footer section
{
	display: inline-table;
}
footer section .wrapper
{
	display: table-cell;
	/*vertical-align: middle;*/
}
footer .contact_details
{
	min-height: 235px;
	/*height: 365px;*/
	height:320px;
	width: 100%;
	margin: 0 auto;
	background-color: #a61407;
	/*background-image: url(../img/layout/footer/tile_black.png);*/
	text-align: center;
}
footer .contact_details .container
{
	width: 826px;
	/*height: 215px;*/
	padding-bottom:45px;
	border-bottom:1px solid white;
	display: table;
	position: relative;
	margin: 0 auto;
}
footer .copyright
{
	height: 30px;
	width: 100%;
	margin: 0 auto;
	/*background-color: #292929;*/
	background-color: #a61407;
	text-align: center;
	line-height: 30px;
	vertical-align: middle;
	/*font-family: DroidSans;*/
	font-size: 10.5px;
	color:white;
}

#footer-title
{
	font-size:30px;
	font-weight:bold;
	color:white;
	padding:30px 0px;
}

#footer-social-media
{
	font-size:21px;
	color:white;
	margin-bottom:35px;
	float:left;
	padding-left:131px;
}

.social-img
{
	opacity:0.9;
	cursor:pointer;
}

.social-img:hover
{
	opacity:1;
}

.social-text
{
	padding:15px;
	line-height:1.5;
	color:white;
	font-size:10.5px;
}

.social-media-icons-container
{
	width:100%;
	text-align:center;
	/*padding-bottom:30px;*/
	/*border-bottom:1px solid white;*/
}

#footer-contact
{
	font-size:21px;
	padding-right:150px;
	color:white;
	margin-bottom:35px;
	float:right;
}
